body {margin:0px;
      padding:0px;
      font-family: "Arial", "Helvetica", san-serif; 
              font-size: 13px; 
              font-style: normal; 
              font-weight: normal;
              line-height:1.5;
              color:#3A3A3A;
              text-decoration:none;}

p, li, h1, h2, h3, form, label {font-family: "Arial", "Helvetica", san-serif; 
              font-size: 13px; 
              font-style: normal; 
              font-weight: normal;
              line-height:1.5;
              color:#3A3A3A;
              text-decoration:none;}

h1, h2, h3 {font-weight: bold;
            color:#7AC042;}
            
h1 {font-size: 24px;}
h2 {font-size: 20px;}
h3 {font-size: 18px;}
                    
td.headerTill {background:url(media/layout/header_till.gif) repeat;}

td.headerBottom {background-color:#D7EDC3;}

td.mainNavigation {background-color:#DCDCDC;}

.navHomeOn A, .navHome A, .navAboutOn A, .navAbout A, .navSessionOn A, .navSession A, .navCongressOn A, .navCongress A, .navMembersOn A, .navMembers A, .navMasterPointsOn A, .navMasterPoints A, .navConstit A, .navContactOn A, .navContact A {
         width:166px; 
         height:66px;
         padding:0px;
         margin:0px;
         background-color:transparent;
         display:block;}

.navHomeOn A { background:url(media/navigation/home_on.jpg) no-repeat;}
.navHome A { background:url(media/navigation/home.jpg) no-repeat;}
.navHome A:hover { background:url(media/navigation/home_over.jpg) no-repeat;}

.navAboutOn A { background:url(media/navigation/about_on.jpg) no-repeat;}
.navAbout A { background:url(media/navigation/about.jpg) no-repeat;}
.navAbout A:hover { background:url(media/navigation/about_over.jpg) no-repeat;}

.navSessionOn A { background:url(media/navigation/session_on.jpg) no-repeat;}
.navSession A { background:url(media/navigation/session.jpg) no-repeat;}
.navSession A:hover { background:url(media/navigation/session_over.jpg) no-repeat;}

.navCongressOn A { background:url(media/navigation/congress_on.jpg) no-repeat;}
.navCongress A { background:url(media/navigation/congress.jpg) no-repeat;}
.navCongress A:hover { background:url(media/navigation/congress_over.jpg) no-repeat;}

.navMembersOn A { background:url(media/navigation/members_on.jpg) no-repeat;}
.navMembers A { background:url(media/navigation/members.jpg) no-repeat; }
.navMembers A:hover { background:url(media/navigation/members_over.jpg) no-repeat;}

.navMasterPointsOn A { background:url(media/navigation/master_points_on.jpg) no-repeat;}
.navMasterPoints A { background:url(media/navigation/master_points.jpg) no-repeat;}
.navMasterPoints A:hover { background:url(media/navigation/master_points_over.jpg) no-repeat;}

.navConstit A { background:url(media/navigation/constitution.jpg) no-repeat;}

.navContactOn A { background:url(media/navigation/contact_on.jpg) no-repeat;}
.navContact A { background:url(media/navigation/contact.jpg) no-repeat;}
.navContact A:hover { background:url(media/navigation/contact_over.jpg) no-repeat;}

.offScreen {position:absolute; left:-1000px; top:-1000px;}

.fadePreload1 {background:url(media/frontbox/box1_fade.jpg) no-repeat; background-position:-1000px -1000px}
.fadePreload2 {background:url(media/frontbox/box2_fade.jpg) no-repeat; background-position:-1000px -1000px}
.fadePreload3 {background:url(media/frontbox/box3_fade.jpg) no-repeat; background-position:-1000px -1000px}
.fadePreload4 {background:url(media/frontbox/box4_fade.jpg) no-repeat; background-position:-1000px -1000px}
.fadePreload5 {background:url(media/frontbox/box5_fade.jpg) no-repeat; background-position:-1000px -1000px}


td.content {padding:10px;}

td.footer {background-color:#7353A0; padding:3px;}

td.footer, td.footer A {background-color:#7353A0;
          font-size:10px;
          color:#FFFFFF;
          text-decoration:none;}
          
          
.tenPixVerticalSpacer {width:100%;
      height:10px;
      clear:both;
      background-color:transparent;}      

table.dataTable, table.dataTable A {font-family: "Arial", "Helvetica", san-serif; 
              font-size: 15px; 
              font-style: normal; 
              font-weight: normal;
              color:#000000;}
      
td.dataCell {border: #7AC042; 
              border-style: solid; 
              border-top-width: 0px; 
              border-right-width: 0px; 
              border-bottom-width: 1px; 
              border-left-width: 0px;} 
              
tr.dataHeader, tr.dataHeader A {background-color:#7353A0;
                   color:#FFFFFF;
                   text-align:center;
                   font-weight: bold;}      
                   
#dynamicImages {position:relative;
                        width:250px;
                        height:188px;
                        display:block;
                        float:left;
                        clear:both;}        

.blackBorderBox {border:#000000; border-style:solid; border-width:1px; padding:10px;}                                                     
.Woopi {
	position: absolute;
	left: 168px;
	top: 1863px;
	width: 270px;
	height: 246px;
}
.content table tr td .style18 strong {
	color: #FC0107;
}
.content table tr td .style18 strong u {
	color: #FD6666;
}
.content table tr td .style18 strong u {
	color: #FC0107;
}
